D4Science Infrastructure - Task #4268

Deploy gCube Portal Bundle 4.0 to pre.d4science.org
Jun 21, 2016 02:57 PM - Massimiliano Assante

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed

Urgent

Massimiliano Assante
Other

UnSprintable

Pre-Production

Start date:
Due date:
% Done:

Estimated time:

Jun 21, 2016
Jun 22,2016
100%

0.00 hour

Description

preprod.d4science.org should be migrated to to Liferay 6.2, the name should also be changed to pre.d4science.org

Subtasks:

Task # 4278: Dismiss current VM preprod.d4science.org and create new one like dev2.d4sc...

Closed

History

#1 - Jun 23, 2016 06:13 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jun 23, 2016 06:49 PM - Massimiliano Assante

- Subject changed from Deploy gCube Portal Bundle 4.0 to preprod.d4science.org to Deploy gCube Portal Bundle 4.0 to pre.d4science.org

#3 - Jun 23, 2016 06:49 PM - Massimiliano Assante

- Description updated

#4 - Jul 04, 2016 03:12 PM - Massimiliano Assante

- Status changed from In Progress to Closed

Apr 30, 2025
